{
  "verseBefore": "Ta sẽ lập dòng dõi con đến đời đời, \\q1 và Ta sẽ vững lập ngai con trải mọi thế hệ.”  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Ta sẽ lập dòng dõi con đến đời đời, \\q1 và Ta sẽ vững lập ngai con trải mọi thế hệ.” \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 89,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T11:10:04.286Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 89,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_89"
  }
}
